Summary:	Utilities to create compressed CD-ROM filesystems
Name:		zisofs-tools
Version:	1.0.8
Release:	10
License:	GPL
Group:		Archiving/Cd burning
URL:		http://mirror.linux.org.au/linux/utils/fs/zisofs/
Source0:	http://mirror.linux.org.au/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2
Source1:	http://mirror.linux.org.au/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2.sign
BuildRequires:	zlib-devel

%description
Tools that, in combination with an appropriately patched version of
mkisofs, allow the creation of compressed CD-ROM filesystems.

%prep
%setup -q 

%build
%configure
%make

%install
make install INSTALLROOT="%{buildroot}"

%clean

%files
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*






%changelog

* Mon Nov 09 2015 Denis Silakov <dsilakov@gmail.com> 1.0.8-10
- (5f41e66) Updated upstream URL


